#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.19.2
visibility:           public
id:                   servant-server-0.19.2-GghngvF0Yfg39CX3HHNPOz
key:                  servant-server-0.19.2-GghngvF0Yfg39CX3HHNPOz
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  f3f88ed1c077dbb65b1d2fb33d684729
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-server-0.19.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-server-0.19.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.19.2-GghngvF0Yfg39CX3HHNPOz
depends:
    base-4.15.1.0 base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    base64-bytestring-1.2.1.0-C5ON0OK7jLoFCnCZaTiAeF
    bytestring-0.10.12.1 constraints-0.13.4-JiQYNYj5TDA9mhzhjA5S23
    containers-0.6.4.1 exceptions-0.10.4 filepath-1.4.2.1
    http-api-data-0.5.1-C1Sdw6NdVGk7l16zPYkLJ8
    http-media-0.8.1.1-mHjAKp1D9r3dmsYwrERMS
    http-types-0.12.3-AA0jrNj1dEiAXbRCOW3k2P
    monad-control-1.0.3.1-B0hIx3vn5nD296TxwRzjs6 mtl-2.2.2
    network-3.1.4.0-FCbqADE7IXRBNowQBBzmaD
    network-uri-2.6.4.2-4Gk61OrJV3YFClrd27xR7v
    resourcet-1.2.6-I6VoaniGdY08vHQbtD4ML1
    servant-0.19.1-D8D0RGPHSiwKh4cPVr73fK
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-ACTWFSjxiDaIEQ24EfEzbf
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-6qMGCApMjXLDbEVEsQ61nI
    wai-3.2.3-3c1DsgFPbKdHDtRAWNbAbU
    wai-app-static-3.1.8-KWOJPKVk9YK3eUlb36qG55
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

